Subject: Ticket Assigned - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:13:40 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? Feedback for:  Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? Good day  
I would like return some items  
How to return  & where ? 
I need to purchase other item  
Pls let me know  
Waiting for your valuable response https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3349285